Subject: Re: [bmwg] Draft Agenda for IETF-98 (minutes available)

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Wed, 19 Apr 2017 23:01:37 +0000

Hi Folks,

A big thank you to Sarah for preparing/submitting our minutes [0]
in time for the proceedings cutoff date! 
Also, thanks to our note takers and jabber scribe
(Jacob, Ramki, and Jay).

I remember offering to share the public URL of two
ETSI NFV Testing Working Group Specifications I've been
pushing up the hill. I wanted to wait till recent
releases of each of these specs available, and that
happened today.  The TST004 spec [1] is about various
metrics for establishing data paths through the
NFV Infrastructure, and their dataplane performance
once established. This is the spec that came-up in 
connection with Ramki's ACL question on 
the OPNFV vsperf draft.

ETSI NFV TST WG also has a draft of normative metrics for
fundamental NFVI platform measures (like CPU Util. and network
interface performance).  This one is called TST008 [2].

Both these draft specs are available in the NFV Open area
at the links below (grab the one with the latest date).

regards,
Al

[0] https://www.ietf.org/proceedings/98/minutes/minutes-98-bmwg-00.pdf

[1] https://docbox.etsi.org/ISG/NFV/Open/Drafts/TST004_NFVI_PATH_TEST_report

[2] https://docbox.etsi.org/ISG/NFV/Open/Drafts/TST008_NFVI_Metrics_Spec

> -----Original Message-----
> From: bmwg [mailto:[email-masked]] On Behalf Of MORTON, ALFRED C
> (AL)
> Sent: Saturday, March 11, 2017 3:09 PM
> To: [email-masked]
> Subject: [bmwg] Draft Agenda for IETF-98
> 
> *** Security Advisory: This Message Originated Outside of AT&T ***.
> Reference http://cso.att.com/EmailSecurity/IDSP.html for more
> information.
> 
> BMWG,
> 
> The draft agenda for our session at IETF-98 in Chicago
> is available with the other meeting materials:
> https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__datatracker.ietf.org_meeting_98_agenda_bmwg_&d=DwICAg&c=LFYZ-
> o9_HUMeMTSQicvjIg&r=OfsSu8kTIltVyD1oL72cBw&m=CmiLBGBsDQpsyFiColhl8DgKOAj
> w6UDOM7ZvR4uO8f8&s=MB6sKDxDvSqqR8wmWLxXmIzxdG4bYlULcTSrzDB_Hjk&e=
> 
> Please let me know of any:
> 
> - requests for Remote Presentation (before March 24)
> - changes to Presenter Names
> - revised drafts (after today)
> - additional requests for agenda time
> - other Agenda Bashing...
> 
> thanks, and see you in Chicago (UTC-5 when we get there).
> Al
> bmwg co-chair
> 
> 
> 
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__www.ietf.org_mailman_listinfo_bmwg&d=DwICAg&c=LFYZ-
> o9_HUMeMTSQicvjIg&r=OfsSu8kTIltVyD1oL72cBw&m=CmiLBGBsDQpsyFiColhl8DgKOAj
> w6UDOM7ZvR4uO8f8&s=cywZqwp8FeifSSIc8WopFxpHLSgfm5UOhvMtpqYeU70&e=